
Figure - Bug #112808
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】三方音乐播放器QQ音乐播放音乐时，控制中心中的音乐小部件不显示播放内容
2022-10-24 15:30 - CD Test赵飞

Status: CLOSED Start date: 2022-10-24

Priority: Normal Due date: 2022-10-28

Assignee: CD FW-鲁凯峰 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221130

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221023.alpha

Resolution: WORKSFORME Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 这个是三方应用自己内部代码的实现，三方应用可以控制音乐播放是在通知中心还是控制中心。另外我们处理系统的音乐播放器，将不会预置三方音乐播放器

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221023.alpha

【前提条件】

1、设备已开机

2、QQ音乐应用已安装

【测试步骤】

1、打开QQ音乐，任意播放一首音乐

2、屏幕下滑进入控制中心

3、查看音乐小部件

【预期结果】

3、音乐小部件同步显示QQ音乐中正在播放的音乐，上一首/下一首/暂停可用

【实际结果】

3、音乐小部件没有显示播放的音乐

【复现率】

5/5

【Log】

录屏见附件

【Note】

通知中心的隐藏通知中显示播放内容

History

#1 - 2022-10-27 17:55 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to INVALID

- Degrated changed from -- to No

- Root cause set to 这个是三方应用自己内部代码的实现，三方应用可以控制音乐播放是在通知中心还是控制中心。另外我们处理系统的音乐播放器，将不

会预置三方音乐播放器
已与测试沟通，将关闭此问题

#2 - 2022-10-27 17:55 - CD FW 曹覃刚

- Resolution changed from INVALID to WORKSFORME

#3 - 2022-10-28 10:17 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

已确认不搭载其他三方音乐播放器，关闭此问题

#4 - 2022-10-28 10:17 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

screen-20221023-052615.mp4 4.56 MB 2022-10-24 CD Test赵飞
